/********************************************************************************
* Fast and Exact Gate Sizing by Lagrangian Relaxation                           *
* File name: GateData.cpp; implementation of the CGateData class                *
* Author: Yu-Hao Wang						 		*
* Created      : 09/28/01							*
* Last modified: 02/01/02					 		*
*********************************************************************************/

#include "gateData.h"

CGateData::CGateData()
{
  m_key   = 0;       
  m_c     = 0.0;
  m_r     = 0.0;
  m_cFET  = 0.0;
  m_alpha = 0.0;
  m_beta  = 0.0;
}

CGateData::~CGateData()
{
  
}
